ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b3ebaf7e-a878-11ed-86f8-005056a5c4e8"
    Код: "000003733"
    UIDСценария: "05b99ef3-a878-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку цены контрагентов из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку цены контрагентов из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

